.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	height: 42px;
	line-height: 40px;
	outline: none;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
}
.nice-select:hover {
	border-color: #dbdbdb;
}
.nice-select:active,
.nice-select.open,
.nice-select:focus {
	border-color: #999;
}
.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale(1) translateY(0);
	-ms-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}

.nice-select.disabled {
	border-color: #ededed;
	color: #999;
	pointer-events: none;
}

.nice-select.disabled:after {
	border-color: #cccccc;
}

.nice-select.wide {
	width: 100%;
}

.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}

.nice-select.right {
	float: right;
}

.nice-select.right .list {
	left: auto;
	right: 0;
}

.nice-select.small {
	font-size: 12px;
	height: 36px;
	line-height: 34px;
}

.nice-select.small:after {
	height: 4px;
	width: 4px;
}

.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}

.nice-select .list {
	background-color: #434966;
	border-radius: 5px;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
	box-sizing: border-box;
	margin-top: 4px;
	opacity: 0;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 0;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 9;
}


.nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: 40px;
	list-style: none;
	min-height: 40px;
	outline: none;
	padding-left: 18px;
	padding-right: 29px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}



.nice-select .option.selected {
	font-weight: bold;
}

.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default;
}

.no-csspointerevents .nice-select .list {
	display: none;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}

/******Added CSS *****/



.profile__input .nice-select .current {
  color: #fff !important;
}

@media only screen and (max-width: 599px) {
  .cs-section-title.tp-ff-sequel-semi-bold.reveal-text {
    font-size: 40% !important;
    margin-top: 50px !important;
  }
  
  
  
  		.count{

		font-size: 25px !important; 
		font-weight: 900 !important;  
		color: #fff !important;  
		text-align: center !important;
		
		}
		
		p#demo {
		    font-size: 18px !important;
		    font-weight: 700 !important;
		    color: #FEC10E !important;
		    text-align: center !important;
		}
  
  		.split-line {
	    	    text-align: center !important;
		}
		
		.ca-section-title.ca-about-title.reveal-text.mb-50 {
		  font-size: 22px !important;
		}
		
		h2.ca-section-title.ca-about-title.reveal-text.mb-50.heading-cs {
		    font-size: 45px !important;
		}
		
		
		
		
  
}



 /* default styles here for older browsers. 
       I tend to go for a 600px - 960px width max but using percentages
    */
    
    @media only screen and (min-width: 600px) {
        /* styles for browsers larger than 600px; */
        
        
        .split-line {
    	    text-align: center !important;
	}
	
	.cs-section-title.tp-ff-sequel-semi-bold.reveal-text  {
	    font-size: 80px !important;
	  }
  
	     
	     .count{

		font-size: 50px !important; 
		font-weight: 900 !important;  
		color: #fff !important;  
		text-align: center !important;
		
		}
		
		p#demo {
		    font-size: 60px !important;
		    font-weight: 700 !important;
		    color: #FEC10E !important;
		    text-align: center !important;
		}
		
		.ca-section-title.ca-about-title.reveal-text.mb-50 {
		  font-size: 35px !important;
		}
		
		
		
            
        
    }
    
    
    @media only screen and (max-device-width: 600px) {
       /* styles for mobile browsers smaller than 600px; (iPhone) */
       
	        .cs-section-title.tp-ff-sequel-semi-bold.reveal-text {
		    font-size: 55% !important;
		    margin-top: 41px !important;
		  }
		  .split-line {
	    	    text-align: center !important;
		}
		
		
		.count{

		font-size: 25px !important; 
		font-weight: 900 !important;  
		color: #fff !important;  
		text-align: center !important;
		
		}
		
		p#demo {
		    font-size: 18px !important;
		    font-weight: 700 !important;
		    color: #FEC10E !important;
		    text-align: center !important;
		}
		
		.split-line {
	    	    text-align: center !important;
		}
		
		.ca-section-title.ca-about-title.reveal-text.mb-50 {
		  font-size: 22px !important;
		}
		
		h2.ca-section-title.ca-about-title.reveal-text.mb-50.heading-cs {
		    font-size: 45px !important;
		}
		
		
    }
    
    
    
    
    
    
    @media only screen and (min-width: 1440px) {
        /* styles for browsers larger than 1440px; */
    }
    @media only screen and (min-width: 2000px) {
        /* for sumo sized (mac) screens */
    }
    
    @media only screen and (device-width: 768px) {
       /* default iPad screens */
    }
    /* different techniques for iPad screening */
    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
      /* For portrait layouts only */
    }

    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      /* For landscape layouts only */
    }